@charset "utf-8";
/* 基本設定 */
a:link, a:visited, a:active {
	color: #767879;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: underline;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
form {
	margin: 0;
}
img {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
}
/*------------------------------------------外框區域-------------------------------------------*/

/* 背景090525 */
.Bg {
	background-image: url(images/OutTable.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #3b3b3b;
	text-align: center;
	vertical-align: top;
}
/* 全內容背景08.12.05 */
.OutTable {
	text-align: center;
	vertical-align: top;
	padding-right: 6px;
	padding-left: 6px;
}
/* 網站尺寸09.02.03 */
.WebSize {
	width: 940px;
	background-color: #FFFFFF;
}
/* 線上客服 */
#topbar {
	position:absolute;
	width:120;
	height:60px;
	z-index:4;
}

/*------------------------------------------下方區域-------------------------------------------*/
/* 下方區塊08.12.05 */
.Bot {
	height: 66px;
	background-image: url(images/Bot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 14px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e9e9e9;
	padding-bottom: 10px;
	text-align: center;
	vertical-align: middle;
}

/* 下方文字隔線 */
.BotLine01 {
	background-image: url(images/Line01.gif);
	background-repeat: no-repeat;
	background-position: center 3;
	width: 19px;
}

/* 下方文字08.12.05 */
.BotText01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #767879;
}
.BotText01 A:link, .BotText01 A:visited, .BotText01 A:active {
	color: #767879;
	text-decoration: none;
}
.BotText01 A:hover {
	color: #ff8800;
	text-decoration: underline;
}
/*---------------------------------------表單----------------------------------------------*/
/* 輸入欄位01 */
.FormBar01 {
	border: 1px solid #cbb89b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #9e937d;
	padding-right: 5px;
	padding-top: 3px;
	padding-left: 5px;
}

/* 按鈕01(全文檢索.表單管理.影片播放) */
.FormBut01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	background-color: #747474;
	background-image: url(images/FormButBg01.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 2px;
	position: relative;
	height: 21px;
	border: none;
}

/*---------------------------------------左側區域----------------------------------------------*/
/*左側區塊02.12.05*/
.LeftMod {
	width: 190px;
	padding-bottom: 12px;
	padding-left: 5px;
}
/* 左側選單上左 08.12.05 */
.LeftMenuTopLeft {
	height: 12px;
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/LeftMenuTopLeft.png', sizingMethod='image');
}
/* 左側選單上中 08.12.05 */
.LeftMenuTopCenter {
	height: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/LeftMenuTopCenter.png', sizingMethod='scale');
}
/* 左側選單上右 08.12.05 */
.LeftMenuTopRight {
	height: 12px;
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/LeftMenuTopRight.png', sizingMethod='image');
}
/* 左側選單中左 08.12.05 */
.LeftMenuMidLeft {
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/LeftMenuMidLeft.png', sizingMethod='scale');
}
/* 左側選單中中 08.12.05 */
.LeftMenuMidCenter {
	padding-bottom: 10px;
	background-image: url(images/LeftMenuMidCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
/* 左側選單中右 08.12.05 */
.LeftMenuMidRight {
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/LeftMenuMidRight.png', sizingMethod='scale');
}
/* 左側選單下左 08.12.05 */
.LeftMenuBotLeft {
	height: 14px;
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/LeftMenuBotLeft.png', sizingMethod='image');
}
/* 左側選單下中 08.12.05 */
.LeftMenuBotCenter {
	height: 14px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/LeftMenuBotCenter.png', sizingMethod='scale');
}
/* 左側選單下右 08.12.05 */
.LeftMenuBotRight {
	height: 14px;
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/LeftMenuBotRight.png', sizingMethod='image');
}

/* 左側標題01 */
.LeftTitle01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #745e4c;
	font-weight: bold;
	background-image: url(images/LeftTitle01Bg.gif);
	background-repeat: no-repeat;
	height: 45px;
	background-position: right bottom;
	padding-right: 12px;
	padding-top: 10px;
}

/* 左側基本文字 */
.LeftText00 {
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
}

/* 左側第一層文字 */
.LeftText01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	background-image: url(images/LeftText01.gif);
	background-repeat: no-repeat;
	background-position: left 12px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	padding-left: 25px;
	font-size: 11pt;
}
.LeftText01 A:link, .LeftText01 A:visited, .LeftText01 A:active {
	position:relative; 
	color: #333333;
	text-decoration: none;
}
.LeftText01 A:hover {
	position:relative;
	color: #999999;
	text-decoration: underline;
}

/* 左側第二層文字 */
.LeftText02 {
	font-family: Arial, Helvetica, sans-serif;
	color: #767879;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	font-size: 10pt;
	background-image: url(images/LeftText02.gif);
	background-repeat: no-repeat;
	background-position: 2px 15px;
}
.LeftText02 A:link, .LeftText02 A:visited, .LeftText02 A:active {
	position:relative; 
	color: #767879;
	text-decoration: none;
}
.LeftText02 A:hover {
	position:relative;
	color: #999999;
	text-decoration: underline;
}
/* 左側第三層文字 */
.LeftText03 {
	font-family: Arial, Helvetica, sans-serif;
	color: #929394;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	font-size: 10pt;
}
.LeftText03 A:link, .LeftText03 A:visited, .LeftText03 A:active {
	position:relative;
	text-decoration: none;
	color: #929394;
}
.LeftText03 A:hover {
	position:relative;
	color: #FF8800;
	text-decoration: underline;
}

/* 左側第二層文字區塊 */
.LeftMenuLayer02 {
	padding-top: 8px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}

/*------------------------------------------中間區域-------------------------------------------*/
/*主圖*/
#MainPicIn{
	position: absolute;
	width: 800px;
	height: 186px;
	visibility: visible;
	top: 48px;
}

/*主圖背景08.12.05*/
.MainPicBg {
	text-align: left;
	vertical-align: top;
}

/*主要區塊*/
.MainMod {
	padding-bottom: 12px;
	padding-left: 12px;
}
/* 中間主要區塊08.12.05 */
.MainArea {

}
/*中間區塊090525*/
.CenterArea {
	text-align: center;
	vertical-align: top;
	background-image: url(images/CenterArea.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 14px;
}
/*中間框架左上09.02.03 this web only*/
.CenterAreaBoxTopL {
	font-size: 1px;
	letter-spacing: 1px;
	height: 22px;
	width: 22px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/CenterAreaBoxTopL.png', sizingMethod='image');
}
/*中間框架中上09.02.03 this web only*/
.CenterAreaBoxTopC {
	font-size: 1px;
	letter-spacing: 1px;
	height: 22px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/CenterAreaBoxTopC.png', sizingMethod='scale');
}
/*中間框架右上09.02.03 this web only*/
.CenterAreaBoxTopR {
	font-size: 1px;
	letter-spacing: 1px;
	height: 22px;
	width: 22px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/CenterAreaBoxTopR.png', sizingMethod='image');
}
/*中間框架左中09.02.03 this web only*/
.CenterAreaBoxMidL {
	font-size: 1px;
	letter-spacing: 1px;
	width: 22px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/CenterAreaBoxMidL.png', sizingMethod='scale');
}
/*中間框架中中09.02.03 this web only*/
.CenterAreaBoxMidC {
	text-align: center;
	vertical-align: top;
}
/*中間框架右中09.02.03 this web only*/
.CenterAreaBoxMidR {
	font-size: 1px;
	letter-spacing: 1px;
	width: 22px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/CenterAreaBoxMidR.png', sizingMethod='scale');
}
/*中間框架左下09.02.03 this web only*/
.CenterAreaBoxBotL {
	font-size: 1px;
	letter-spacing: 1px;
	height: 22px;
	width: 22px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/CenterAreaBoxBotL.png', sizingMethod='image');
}
/*中間框架中下09.02.03 this web only*/
.CenterAreaBoxBotC {
	font-size: 1px;
	letter-spacing: 1px;
	height: 22px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/CenterAreaBoxBotC.png', sizingMethod='scale');
}
/*中間框架右下09.02.03 this web only*/
.CenterAreaBoxBotR {
	font-size: 1px;
	letter-spacing: 1px;
	height: 22px;
	width: 22px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/CenterAreaBoxBotR.png', sizingMethod='image');
}

/*---------------------------------------右側區域----------------------------------------------*/

/*右側區塊08.12.05*/
.RightMod {
	padding-bottom: 5px;
	width: 215px;
	padding-left: 5px;
}
/* 右側選單上左 090525(this web only) */
.RightAreaTopL {
	height: 12px;
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightAreaTopL.png', sizingMethod='image');
}
/* 右側選單上中 090525 */
.RightAreaTopC {
	height: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightAreaTopC.png', sizingMethod='scale');
}
/* 右側選單上右 090525 */
.RightAreaTopR {
	height: 12px;
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightAreaTopR.png', sizingMethod='image');
}
/* 右側選單中左 090525 */
.RightAreaMidL {
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightAreaMidL.png', sizingMethod='scale');
}
/* 右側選單中中 090525 */
.RightAreaMidC {
	padding-bottom: 10px;
	background-image: url(images/RightAreaMidC.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
/* 右側選單中右 090525 */
.RightAreaMidR {
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightAreaMidR.png', sizingMethod='scale');
}
/* 右側選單下左 090525 */
.RightAreaBotL {
	height: 14px;
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightAreaBotL.png', sizingMethod='image');
}
/* 右側選單下中 090525 */
.RightAreaBotC {
	height: 14px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightAreaBotC.png', sizingMethod='scale');
}
/* 右側選單下右 090525 */
.RightAreaBotR {
	height: 14px;
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightAreaBotR.png', sizingMethod='image');
}


/*右側標題上左01(this web only) 090525*/
.RightTitle01TopL {
	font-size: 1pt;
	letter-spacing: 1pt;
	width: 9px;
	height: 4px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/HomeTitleTopLeft.png', sizingMethod='image');
}
/*右側標題上中01*/
.RightTitle01TopC {
	font-size: 1pt;
	letter-spacing: 1pt;
	height: 4px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/HomeTitleTopCenter.png', sizingMethod='scale');
}
/*右側標題上右01*/
.RightTitle01TopR {
	font-size: 1pt;
	letter-spacing: 1pt;
	width: 9px;
	height: 4px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/HomeTitleTopRight.png', sizingMethod='image');
}
/*右側標題左側01 090525*/
.RightTitle01Left {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/HomeTitleMidLeft.png', sizingMethod='scale');
	width: 9px;
	font-size: 1px;
	letter-spacing: 1px;
}
/*右側標題中中01(this web only) 090525*/
.RightTitle01MidR {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/IndexListTitLi.png', sizingMethod='scale');
	height: 24px;
	padding-top: 5px;
	position: relative;
}
/*右側標題右側01 090525*/
.RightTitle01Right {
	font-size: 1px;
	letter-spacing: 1px;
	width: 9px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/HomeTitleMidRight.png', sizingMethod='scale');
}
/*右側標題下左01(this web only) 090525*/
.RightTitle01BotL {
	height: 18px;
	width: 9px;
	font-size: 1px;
	letter-spacing: 1px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/HomeTitleBotLeft.png', sizingMethod='image');
}
/*右側標題下中01*/
.RightTitle01BotC {
	height: 18px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/HomeTitleBotCenter.png', sizingMethod='scale');
}
/*右側標題下右01*/
.RightTitle01BotR {
	height: 18px;
	width: 9px;
	font-size: 1px;
	letter-spacing: 1px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/HomeTitleBotRight.png', sizingMethod='image');
}

/*右側標題01 090525*/
.RightTitle01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
	background-image: url(images/IndexListTit.gif);
	background-repeat: no-repeat;
	background-position: 2px 2px;
	padding-right: 5px;
	padding-left: 20px;
	padding-top: 1px;
}

/*右側標題右側02*/
.RightTitle02Right {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightTitle02Right.png', sizingMethod='image');
	height: 44px;
	width: 5px;
}

/*右側標題02*/
.RightTitle02 {
	height: 44px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightTitleBg02.png', sizingMethod='crop');
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 8px;
	padding-left: 10px;
}

/*右側標題03*/
.RightTitle03 {
	height: 44px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightTitleBg03.png', sizingMethod='crop');
	padding-top: 8px;
}
.RightTitle03 td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
}

/* 右側內容01 08.12.05 */
.RightMenuMidLeft {
	width: 10px;
	background-image: url(images/RightMenuMidLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.RightMenuMidCenter {
	padding-top: 7px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d2e4e8;
}
.RightMenuMidRight {
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightMenuMidRight.png', sizingMethod='scale');
}
.RightMenuBotLeft {
	height: 19px;
	width: 10px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightMenuBotLeft.png', sizingMethod='image');
}
.RightMenuBotCenter {
	height: 19px;
	font-size: 1px;
	letter-spacing: 1em;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightMenuBotCenter.png', sizingMethod='scale');
}
.RightMenuBotRight {
	height: 19px;
	width: 12px;
	font-size: 1px;
	letter-spacing: 1px;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/RightMenuBotRight.png', sizingMethod='image');
}

/* 右側選單文字08.12.05 */
.RightText01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #767879;
	font-size: 10pt;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b9b9b9;
	padding-top: 3px;
}
.RightText01 A:link, .RightText01 A:visited, .RightText01 A:active {
	position:relative; 
	color: #767879;
	text-decoration: none;
}
.RightText01 A:hover {
	position:relative;
	color: #ff8800;
	text-decoration: underline;
}
/* 電子報查詢文字 */
.RightText02 {
	font-family: Arial, Helvetica, sans-serif;
	color: #616161;
	
	padding-left: 5px;
	background-image: url(images/Arrow04.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}
/*---------------------------------------上方區域----------------------------------------------*/

/* 上方區塊090525 */
.Top {
	height: 70px;
	text-align: left;
	vertical-align: top;
	background-image: url(images/Top.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

/* 上方右側區塊08.12.05 */
.TopRight {
	text-align: right;
	vertical-align: top;
	padding-top: 6px;
}

/* 上方選單左側 */
.TopMenuLeft {
	background-image: url(images/TopMenuLeft.gif);
	width: 20px;
	text-align: left;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: left 10px;
}

/* 上方選單區塊 */
.TopMenuMidCenter {
	text-align: right;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
}
/* 上方選單右側09.02.03 This web only */
.TopMenuRight {
	background-image: none;
	width: 10px;
}

/* 上方選單文字08.12.05 */
.TopText01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #7a7a7a;
}
.TopText01 A:link, .TopText01 A:visited, .TopText01 A:active {
	position:relative; 
	color: #7a7a7a;
	text-decoration: none;
}
.TopText01 A:hover {
	position:relative;
	color: #999999;
	text-decoration: underline;
}

/* 上方選單文字隔線08.12.05 */
.TopLine01 {
	background-image: url(images/Line_Top01.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 21px;
}
/* 上方選單標示箭頭08.12.05 */
.TopArrow01 {
	background-image: url(images/Arrow_Top01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width: 8px;
}
/*---------------------------------------分眾區塊設定----------------------------------------------*/
/* 分眾區塊中左08.12.05 */
.ClassMidLeft{
	background-image: url(images/ClassMidLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 25px;
	width: 10px;	
}
/* 分眾區塊中中08.12.05 */
.ClassMidCenter{
	background-image: url(images/ClassMidCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #68737b;
	padding-top: 2px;
}
.ClassMidCenter A:link, .ClassMidCenter A:visited, .ClassMidCenter A:active {
	position:relative; 
	color: #68737b;
	text-decoration: none;
}
.ClassMidCenter A:hover {
	position:relative;
	color: #1BB3E4;
	text-decoration: underline;
}

/* 分眾區塊中右08.12.05 */
.ClassMidRight{
	background-image: url(images/ClassMidRight.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 25px;
	width: 10px;	
}
/*---------------------------------------PDA設定----------------------------------------------*/
/* PDA背景設定09.02.04 */
.PDABg {
	background-image: url(images/PDABg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}/* PDA下方區塊08.12.05 */
.PDABot {
	height: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 1.4;
	color: #585e65;
	padding-bottom: 3px;
	background-color: #FFFFFF;
	background-image: url(images/PDABotBg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
/* PDA中間區塊08.12.05 */
.PDAMainMod {
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
}
/* PDA尺寸設定08.12.05 */
.PDASize {
	width: 390px;
}
/* PDA上方選單08.12.05 */
.PDATopMenu {
}
.PDALine01 {
	background-color: #097fd4;
	height: 9px;
	font-size: 1px;
	letter-spacing: 1px;
}
/* PDA上方區塊08.12.05 */
.PDATopPicBg {
	height: 88px;
	width: 390px;
}
/* PDA更多按鈕01(09.02.04) */
.PDAMore01  {
	background-image: url(images/More01.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 33px;
	height: 11px;
}
/* PDA選項按鈕01(09.02.04) */
.PDABut01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	background-color: #4dc9ff;
	background-image: url(images/FormButBg01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border: 1px solid #49a6f6;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 2px;
	height: 21px;
	position: relative;
}
/* PDA內容標題09.02.04*/
.PDAListTit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #274f82;
}
/* 首頁標題框中中 09.02.04 */
.PDAListTitLi {
	background-image: url(images/Icon_MainTitle01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	padding-top: 5px;
	padding-left: 35px;
}

/* PDA文字01 09.02.04 */
.PDATxt01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #767879;
	font-size: 10pt;
	line-height: 1.6;
	padding-bottom: 3px;
	padding-left:15px;
	background-image: url(images/PointIn01.gif);
	background-repeat: no-repeat;
	background-position: 5px 9px;
}
/* PDA分類文字09.02.04 */
.PDATxt02 {
	font-family: Arial, Helvetica, sans-serif;
	color: #7B7B6F;
	font-size: 10pt;
	line-height: 1.6;
}
/* PDA內頁內容文字09.02.04 */
.PDAMainTxt01{
	font-family: Arial, Helvetica, sans-serif;
	color: #767879;
	font-size: 10pt;
	line-height: 1.6;
}

/*---------------------------------------搜尋區塊設定----------------------------------------------*/
/* 搜尋左區塊08.12.05 */
.SearchBarLeft {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/SearchBarLeft.png', sizingMethod='image');
	height: 66px;
	width: 16px;
}
/* 搜尋中區塊08.12.05 */
.SearchBarCenter {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/SearchBarCenter.png', sizingMethod='scale');
	text-align: left;
	vertical-align: top;
}
/* 搜尋右區塊08.12.05 */
.SearchBarRight {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='themes/08black/images/SearchBarRight.png', sizingMethod='image');
	height: 66px;
	width: 16px;
}
/* 搜尋文字01 08.12.05 */
.SearchText01 {
}
/* 搜尋文字02 090525 */
.SearchText02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 1.6;
	color: #767879;
	padding-top: 5px;
	padding-bottom: 3px;
}
.SearchText02 A:link, .SearchText02 A:visited, .SearchText02 A:active {
	position:relative; 
	color: #767879;
	text-decoration: none;
}
.SearchText02 A:hover {
	position:relative;
	color: #ff8800;
	text-decoration: underline;
}

/* 搜尋輸入欄01 090525 */
.SearchFormBar {
	border: 1px solid #e0e0e0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #767879;
	padding-right: 5px;
	padding-top: 3px;
	padding-left: 16px;
	position: relative;
	background-image: url(images/SearchFormBar.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
/* 搜尋分隔線01 08.12.05 */
.SearchLine01 {
	width: 19px;
	background-image: url(images/SearchLine01.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
/*---------------------------------------跑馬燈區塊設定----------------------------------------------*/
/* 跑馬燈左側裝飾01 09.02.04 */
.MarPoint01 {
	width: 10px;
	background-image: url(images/MarPoint01.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
/* 跑馬燈設定01 09.02.04 */
.Mar01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 1.6;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 3px;
}
.Mar01 A:link, .Mar01 A:visited, .Mar01 A:active {
	position:relative; 
	color: #333333;
	text-decoration: none;
}
.Mar01 A:hover {
	position:relative;
	color: #ff8800;
	text-decoration: underline;
}
/*---------------------------------------右側相關網站設定(2009.02.04新增)----------------------------------------------*/
/* 更多相關網站按鈕01(090525) */
.ButWebMore01  {
	background-image: url(images/ButWebMore01.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 49px;
	height: 13px;
}
/*---------------------------------------其他基本設定----------------------------------------------*/
/* 基本文字 */
.Text00 {
	font-family: Arial, Helvetica, sans-serif;
	color: #616161;
	
}
/* logo區塊08.12.05 */
.Logo01 {
	text-align: left;
	vertical-align: top;
}
/* 區隔7px 08.12.05 */
.Distance07 {
	font-size: 1px;
	letter-spacing: 1em;
	height: 7px;
}
/* 線條01 09.02.04 This web only */
.Line01 {
	font-size: 1px;
	letter-spacing: 1px;
	height: 7px;
	background-image: url(images/Line01.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
/*---------------------------------------導盲磚設定(2009.04.07新增)----------------------------------------------*/
/* 上方 */
.AltU {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
/* 左方 */
.AltL {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
/* 中間 */
.AltC {
	font-family: Arial, Helvetica, sans-serif;
	color: #f5f5f5;
}
